#page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

[data-section="content"] h2 {
  border-bottom: 1px solid #000;
  font-size: clamp(0.6875rem, 0.6458rem + 0.2083vw, 0.8125rem);
  margin-bottom: 1rem;
  padding-bottom: 0.5rem;
}

[data-section="content"] * + :is(h2, h3) {
  margin-top: 3rem;
}

[data-section="content"] > * + * {
  margin-top: 1.5rem;
}

[data-section="content"] :is(ul, ol) {
  list-style-position: inside;
}

[data-section="content"] :is(ul, ol) li::marker {
  font-variant-numeric: tabular-nums;
}

[data-section="content"] :is(ul) {
  list-style-type: disc;
}

[data-section="content"] :is(ol) {
  list-style-type: decimal;
}
